html{
    scroll-behavior: smooth;
}

body{
    margin: 0px;
    font-family: Lato;
    font-size: 4vw;
    font-weight: 300;
    align-items: center;
    background-color: #F3F3F3;
    position: relative;
    color: #050F18;
    overflow-x: hidden;
}

.nav-mov{
    background-color: #050F18;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 903;
    width: 100%;
}

.nav-mov img{
    height: 35px;
    padding: 15px;
    padding-left: 30px;
}

.burger{
    display: flex;
    flex-direction: column;
    cursor: pointer;
    margin-top: 3px;
    padding: 15px;
    padding-right: 30px;
}

.burger div{
    width: 35px;
    height: 3px;
    margin-bottom: 5px;
    border-radius: 2px;
    background-color: white;
}

.burger div:last-child{
    margin: 0px;
    width: 25px;
    margin-left: 10px;
}

.nav-links-mov.show{
    display: flex;
}

.nav-links-mov{
    font-family: PT Serif;
    font-size: 8vw;
    width: 100vw;
    height: 100vh;
    position: fixed;
    display: none;
    flex-direction: column;
    align-items: center;
    padding-top: 60%;
    z-index: 902;
    background-color: rgb(36, 36, 36);
}

.nav-links-mov a{
    text-decoration: none;
    padding-bottom: 20%;
    color: white;
}

.nav-pc{
    display: none;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.dg{
    background-color: #050F18;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38vw;
    height: 6vw;
}

.dg h2{
    font-size: 2vw !important;
    font-weight: 200 !important;
    padding: 5%;
    width: 11vw;
}

.nav-links-pc{
    padding-right: 10%;
    display: flex;
    z-index: 901;
}

.nav-links-pc a{
    font-family: Oswald;
    font-weight: 300;
    font-size: 1.2vw;
    text-decoration: none;
    color: #050F18;
    padding-right: 1vw;
    margin-right: 9vw;
    padding-left: 1vw;
    padding-bottom: 1vw;
    padding-top: 1vw;
    z-index: 901;
}

.nav-links-pc a:hover{
    z-index: 901;
    color: #F3F3F3;
    cursor: none;
}

.logo-nav{
    position: fixed;
    z-index: 100;
    background-color: #050F18;
    width: 7vw;
    height: 6vw;
    left: 93%;
    top: 0%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.logo-nav img{
    width: 30%;
}

#rrss{
    position: fixed;
    z-index: 901;
    top: 9vw;
    left: 1.5vw;
    display: none;
    flex-direction: column;
    align-items: center;
}


#stroke{
    width: 5%;
    height: 42vh;
    background-color: #10EBDD;
    margin-top: 20%;
    margin-bottom: 20%;
    
}

#rrss-l{
    width: 1.4vw;
    padding: 5px;
    margin: 10px;
    margin-bottom: 5px;
}

#rrss-l-2{
    width: 1.2vw;
    padding: 5px;
    margin: 10px;
    margin-bottom: 5px;
}





.total-img{
    position: relative;

}

.scroll-d{
    display: none;
    position: absolute;
    width: 4.3%;
    right: 1.5%;
    top: 37%;
}

.scroll-d-2{
    display: none;
    position: absolute;
    width: 4.3%;
    right: 1.5%;
    top: 26%;
}

.scroll-d-3{
    display: none;
    position: absolute;
    width: 4.3%;
    right: 1.5%;
    top: 27%;
}

.scroll-d-4{
    display: none;
    position: absolute;
    width: 4.3%;
    right: 1.5%;
    top: 27%;
}

.scroll-d-5{
    display: none;
    position: absolute;
    width: 4.3%;
    right: 1.5%;
    top: 75%;
}

.scroll-d-6{
    display: none;
    position: absolute;
    width: 4.3%;
    right: 1.5%;
    top: 95%;
}

p{
    z-index: 901;
}

h1{
    text-align: center;
    line-height: 110%;
    font-size: 10vw;
    margin: 0px;
    font-family: PT Serif;
    padding-top: 40%;
    color: #050F18;
    z-index: 901;
}

h2{
    font-family: Oswald;
    font-weight: 200;
    font-size: 5vw;
    margin: 0px;
    z-index: 901;
}

h3{
    font-family: PT Serif;
    font-size: 15vw;
    line-height: 100%;
    font-weight: bold;
    margin: 0px;
    color: #050F18;
    z-index: 901;
}

h4{
    font-family: PT Serif;
    font-size: 15vw;
    line-height: 100%;
    font-weight: bold;
    margin: 0px;
    padding-top: 42vw;
    color: #050F18;
    z-index: 901;
}

h5{
    font-family: PT Serif;
    font-size: 9vw;
    line-height: 100%;
    margin-top: 10%;
    margin-bottom: 10%;
    color: #050F18;
    z-index: 901;
}

h6{
    font-family: Oswald;
    font-weight: 200;
    font-size: 5vw;
    margin-top: 4%;
    margin-bottom: 0%;
    z-index: 901; 
}

footer{
    background-color: #050F18;
    width: 100vw;
    height: 15vw;
    margin-top: 10%;
}

#border-r{
    border-radius: 16px;
}


@media screen and (min-width: 375px){

    #border-r{
        border-radius: 24px;
    }
}

@media screen and (min-width: 720px){
    body{
        font-size: 1.2vw;
        cursor: none;
    }

    footer{
        height: 1vw;
    }

    #border-r{
        border-radius: 18px;
    }
    
    .nav-mov{
        display: none;
    }

    .nav-pc{
        display: flex;
    }

    #rrss{
        display: flex;
    }

    .scroll-d{
        display: flex;
    }

    .scroll-d-2{
        display: flex;
    }

    .scroll-d-3{
        display: flex;
    }

    .scroll-d-4{
        display: flex;
    }

    .scroll-d-5{
        display: flex;
    }

    .scroll-d-6{
        display: flex;
    }


    h1{
        font-size: 8vw;
        padding-top: 10%;
    }


    h2{
        font-size: 4vw;
    }

    h3{
        font-size: 6vw;
    }

    h4{
        font-size: 9vw;
        padding-top: 35%;
    }

    h5{
        font-size: 4vw;
        margin-bottom: 5%;
        z-index: 901;
    }

    h6{
        font-size: 3vw;
        margin-top: 2%;
    }

    body{
        cursor: none;
    }
    
}

@media screen and (min-width: 1024px){
    
    #border-r{
        border-radius: 22px;
    }

    .cursor{
        display: flex;
        width: 3rem;
        height: 3rem;
        border-radius: 50%;
        background-color: #10ebddb2;
        position: absolute;
        z-index: 900;
        transform: translate(-50%, -50%);
        pointer-events: none;
        transition: all 0.3s ease;
        transition-property: background, transform;
        transform-origin: 100% 100%;
    }
    
    .hovered-link{
        color: #F3F3F3;
    }
    
    .hovered2-link{
        color: #050F18;
    }
    
    .link-grow{
        transform: scale(1.8);
        background-color: #050F18;
    }
    
    .link2-grow{
        transform: scale(1.8);
        background-color: #10EBDD;
        z-index: 0;
    }

    .link3-grow{
        transform: scale(1.8);
        background-color: #10ebddb2;
        
    }
}

@media screen and (min-width: 1440px){
    
    #border-r{
        border-radius: 28px;
    }
}

@media screen and (min-width: 2560px){
    
    #border-r{
        border-radius: 46px;
    }
}